body {
	background:#000;
	color:#FF0;
	text-align: center;
	line-height: 1.4;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 100%;
}

a {
	color: #0e4270;
}

a:hover {
	color: #228ae7;
	text-decoration: none;
}

table {
	color: #303030;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 13px;
}

input.textbox {
	background: #ffffff;
	color: #000000;
	border: 1px solid #cccccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 1px;
}

textarea {
	background: #ffffff;
	color: #000000;
	border: 1px solid #0f5c8e;
	padding: 2px;
	font-family: Verdana, Arial, Sans-Serif;
	line-height: 1.4;
	font-size: 13px;
}

select {
	background: #ffffff;
	color: #000000;
	border: 1px solid #cccccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 3px;
}

img {
	border: none;
}

hr {
	background-color: #DBDBDB;
	color: #DBDBDB;
	height: 1px;
	border: 0px;
}

form {
	margin: 0;
	padding: 0;
}

p.shortcuts
{
	text-align:right;
	position:fixed;
	top:-10px;
	right:20px;
}